html {
    overflow-x: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

html::-webkit-scrollbar {
    display: none;
}

body {
    margin: 0;
    overflow-x: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
    background-color: black;
   background-size: 100%;
   color: white;
}

body::-webkit-scrollbar {
    display: none;
}

.topbar {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    top-padding: 40px;
    left-padding: 40px;
    right-padding: 40px;
    font-size: 30px;
    font-family: "Major Mono Display", monospace;
  font-weight: 400;
  font-style: normal;
    position: fixed;
    z-index: 10;
    left: 0;
    right: 0;
    width: 100%;
    box-sizing: border-box;
    background-color: black;
    padding-top: 1vh;
    padding-bottom: 1vh;
    top: 0vh;
    padding-left: 1vw;
}

.title {
    position: relative;
    justify-content: center;
    align-items: center;
    z-index: 1;
    font-family: "Major Mono Display", monospace;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
}

.name {
    position: relative;
    font-size: 30px;
    top: 70vh;
    left: 39vw;
}

.dsgn {
    position: relative;
    font-size: 50px;
    top: 20vh;
    left: 32vw;
}

.tv-container {
    max-width: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    object-position: center;
}

.tv {
    position: relative;
    z-index: -1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50vw;
    max-width: 100%;
    top: 30vh;
}

.tv video {
    width: 30%;
    height: auto;
    display: block;
    object-fit: contain;
}

.p1, .p2, .p3, .p4, .p5, .p6, .p7, .p8 {
    display: flex;
    flex-direction: column;
    top: 100vh;
    position: relative;
    left: 10vw;
}

.p1i {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 76vw;

}

.p1i img {
    height: 70vh;
    width: auto;
    object-fit: cover;
    position: relative;
    position: relative;
}

.p1t, .p2t, .p3t, .p4t, .p5t, .p6t, .p7t, .p8t {
    position: relative;
    font-family: "Major Mono Display", monospace;
    font-size: 30px;
    padding-top: 1vh;
    padding-bottom: 1vh;
}

.p1d, .p2d, .p3d, .p4d, .p5d, .p6d, .p7d, .p8d {
    position: relative;
    font-family: "Nokora", serif;
    font-weight: 100;
    font-size: 15px;
   
}


.p2 {
    position: relative;
    top: 150vh;
}


.p2i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p2i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}



.p3 {
    position: relative;
    top: 200vh;
}

.p3i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p3i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}

.p4 {
    position: relative;
    top: 250vh;
}

.p4i video {
    width: 76vw;
}

.p5 {
    position: relative;
    top: 300vh;
}

.p5i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p5i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}

.p6 {
    position: relative;
    top: 350vh;
}

.p6i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p6i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}

 a {
    text-decoration: none;
    color: white;
}

a clicked {
    text-decoration: none;
    color: white;
}

.p7 {
    position: relative;
    top: 400vh;
    padding-bottom: 10vh;
}

.p7i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p7i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}

.p8 {
    position: relative;
    top: 450vh;
    padding-bottom: 10vh;
}

.p8i {
    display: flex;
    flex-direction: column;
    width: 76vw;

}


.p8i img {
    

    object-fit: cover;
    position: relative;
    position: relative;

}



a:hover {
    color: greenyellow;
}


